@charset "Shift_JIS";

/*
profile.css
created: 2008-09-04
*/

#profile h2{
	margin-bottom:25px;
}
#profile h3{
	margin-bottom:10px;
	margin-left:10px;
}
#profile p{
	line-height:180%;
}

/** #contents **/
#profile #contents{
	width:855px;
	margin-top:20px;
	margin-left:25px;
}

/** box/.box **/
#profile .box{
	width:800px;
	margin-left:25px;
	margin-bottom:40px;
}

#profile .box dl{
	width:800px;
}

#profile .box dt{
	width:110px;
	float:left;
	margin-bottom:10px;
	text-align:justify;
	color:#64bfaf;
	font-weight:bold;
}
#profile .box dd{
	width:690px;
	float:right;
	margin-bottom:10px;
	line-height:120%;
}